.cover{
	height : 100%;
	width : 80%;
}
.picture{
	height : 50%;
	width : 20%;
}
input{
	color: #000;
}
button{
	color:#000;
	background-color: #FFF;
}
body{
	color: #FFF;
	background-color: #000;
}
h1{
	font-size: 20px;
}
h2{
	font-size: 20px;
}
h3{
	font-size: 20px;
}